.header-box-icon.icon.icon-twitter {
    font-size: 18px;
    margin-top: -2px;
    margin-left: 2px;
}
.preset2 #page #pk_customlinks li a svg{
    color: #4d9cd7;
}
.preset2 li{
    font-family: "Open Sans",sans-serif;
}
header#header{
    padding-bottom: 58px;
}
.preset2 #main-nav-container {
    border-top: 1px solid #d1d5d6;
    border-bottom: 1px solid #d1d5d6;
    background-color: #E1E4E5;
}
.preset2 #page .flexmenu ul li a {
    font-weight: normal;
    text-transform: capitalize;
    font-size: 15px;
}
#page p, #page section .rte p, #page section .rte, .tabcontent #text-example {
    font-family: "Open Sans", sans-serif !important;
}
.trustpilot-widget {
    margin-bottom: 40px;
}
.tab1 a {
    background: url("../../img/free-advice-tab.png") no-repeat scroll 0px 0px rgba(0, 0, 0, 0);
    display: block;
    height: 127px;
    position: fixed;
    right: 0;
    text-indent: -9000px;
    top: 258px;
    width: 110px;
    z-index: 1000;
}
.tab2 a {
    background: url("../../img/free-delivery-tab.png") no-repeat scroll 0px 0px rgba(0, 0, 0, 0);
    display: block;
    height: 103px;
    position: fixed;
    right: 0;
    text-indent: -9000px;
    top: 385px;
    width: 110px;
    z-index: 1000;
}
#category #page .product_list .function_button .button{
    background-color:#2c8c46;
}

#category #page .product_list .function_button .button:hover{
    background-color:#0E5B22;
}
#product .content_prices{
    top:0;
}
@media (max-width: 1199px) {
    #account-creation_form .account_creation.account_creation-addr{
        padding-left: 0;
    }
}
@media (max-width: 767px) {
    .tab1, .tab2{
        display: none;
    }
}